{
  "enchantment.more_spell_attributes.spell_channeling": "Hechizo Channeling",
  "enchantment.more_spell_attributes.spell_channeling.desc": "Aumenta el dano de todos los tipos de hechizo.",
  "enchantment.more_spell_attributes.viscosity": "Viscosity",
  "enchantment.more_spell_attributes.viscosity.desc": "Aumenta el dano de hechizos de sangre y agua.",
  "enchantment.more_spell_attributes.fertility": "Fertility",
  "enchantment.more_spell_attributes.fertility.desc": "Aumenta el dano de hechizos de naturaleza y corrupcion.",
  "enchantment.more_spell_attributes.volatility": "Volatilidad",
  "enchantment.more_spell_attributes.volatility.desc": "Aumenta el dano de hechizos de sonido y viento."
}
